body{
background-color:white;
}
div.footer div.footerline {
	background-color: white;
}

div.messagecountdiv
{
padding:0;
margin:0;
margin-top:15px;
border:1px solid #e5e5e5;
width:100%;
}
div.managemessages div.messagecountdiv
{
    width:250px;
    font-family:Tahoma;
    font-size:0.7em;
}
div.managemessages div.messagecountdiv h2.nav
{
color:#fff;
text-align:center;
font-size:1.2em;
padding:5px;margin:0;
}

div.messagecountdiv table.totalstable
{
border:0;padding:0;margin:0;
width:100%;
border-collapse:collapse;
background-color:#DDD;

}

div.messagecountdiv table.totalstable tr th
{
font-weight:bold;
border-bottom:solid 1px #000;padding-left:5px;

}
div.messagecountdiv table.totalstable tr td
{
padding-left:5px;
}
div.messagecountdiv table.totalstable tr.totalssummaryrow td
{
font-weight:bold;
border-top:solid 1px #000;padding-left:5px;
}



div#filterOptions
{
    border:1px solid #c4c4c4;
    background-color: #c4c4c4;
}

div#filterOptions div.freetext
{
    clear: both;
}


div.banner
{
    color: #fff;
    background-color: #333333;
    background: url(banner/mock5_e.jpg) #333333 no-repeat center center;
}

div.left h2.nav, div.left h2.nav a:link, div.left h2.nav a:visited, div.left div.h2nav, div.left div.h2nav a:link, div.left div.h2nav a:visited, div.left p.h2nav, div.left p.h2nav a:link, div.left p.h2nav a:visited, div.right h2.nav, div.right h2.nav a:link, div.right h2.nav a:visited, div.right div.h2nav, div.right div.h2nav a:link, div.right div.h2nav a:visited, div.right p.h2nav, div.right p.h2nav a:link, div.right p.h2nav a:visited {
	background-color: #333333;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:normal;


}
div.left h2.nav a:hover, div.left h2.nav a:active, div.left h2.nav a:focus, div.left div.h2nav a:hover, div.left div.h2nav a:active, div.left div.h2nav a:focus, div.left p.h2nav a:hover, div.left p.h2nav a:active, div.left p.h2nav a:focus, div.right h2.nav a:hover, div.right h2.nav a:active, div.right h2.nav a:focus, div.right div.h2nav a:hover, div.right div.h2nav a:active, div.right div.h2nav a:focus, div.right p.h2nav a:hover, div.right p.h2nav a:active, div.right p.h2nav a:focus {
	text-decoration: underline;
}
div.right li ul.nav, div.right li p.nav, div.right li div.nav {
	border: 0;
}
/* GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE */

/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
div.left li.menucontent, div.left div.menucontent {
	border-bottom: 1px dashed #666666;
}
div.left li.menucontent, div.left div.menucontent, div.left a.menulink {
	color: #000;
	background-color: #DDDDDD;
}

/* jm */
.rtMenuTitle a.menulink {
	color: #FFFFFF;
	background-color: #333333;
}

div.right li.menucontent, div.right div.menucontent {
	color: #000;
	background-color: #DDDDDD;
	border-bottom: 1px dashed #666666;
}
div.right a.menulink {
	color: #000;
	background-color: #DDDDDD;
}








h1.rss{/*border-bottom:1px solid #336600;*/}
h2.rss a, h2.rss a:link, h2.rss a:visited{ text-decoration:none;color:#039;}
h2.rss a:hover{ text-decoration:underline;color:#039;}




ul#jobextras
{
    margin: 0px;
    margin-bottom: 5px;
    padding: 0px;
    list-style-type: none;
    font-family: Tahoma, Helvetica, sans-serif;
    width: 100%;
}

ul#jobextras li
{
    margin: 0;
    padding: 0;
    width: 150px;
    line-height: 20px;
    border: #e5e5e5 1px solid;
    margin-bottom: 5px;
}
ul#jobextras li.top
{
    text-align: center;
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: bold;
    font-size: 1.1em;
}

ul#jobextras li a
{
    padding: 2px 0 2px 5px;
    display: block;
    line-height: 20px;
    width: 145px;
    background-color: #fff;
    color: #333333;
    font-weight: normal;
    text-decoration: none;
    font-size: 0.9em;
}

ul#jobextras li a:link, ul#jobextras li a:visited
{
    color: #333333;
    background-color: #fff;
}


ul#jobextras li a:hover
{
    color: #eeeeee;
    background-color: #4f4f4f;
}
/*menu*/

/*begin right menu*/


/*end right menu*/


/*Pager CSS*/
#pager
{
    /*margin:0 auto 0 auto;*/
    padding: 3px;
}
#pager ul
{
    text-align: center;
    list-style-type: none;
    margin: 0;
}
#pager li
{
    float: left;
    display: inline;
    margin: 0 5px 0 0;
    display: block;
}
#pager li a
{
    color: #88af3f;
    padding: 4px;
    border: 1px solid #ddd;
    text-decoration: none;
    float: left;
}
#pager li a:hover
{
    color: #638425;
    background: #f1ffd6;
    border: 1px solid #85bd1e;
}
#pager li.nolink
{
    color: #CCC;
    border: 1px solid #F3F3F3;
    padding: 4px;
}
#pager li.current
{
    color: #FFF;
    border: 1px solid #b2e05d;
    padding: 4px;
    background: #b2e05d;
}


div.opportunityWrapper
{

    margin:5px 0; 
    padding: 0px 5px 5px;
    background-color: #cfcfcf;
   
}

#advancedSearch
{
    float: left;
    margin-left: 0;
    margin-top: 2px;
    width: 130px;
    padding-left: 5px;
}
#advancedSearch a
{

    color: #DDDDDD;
    font-family: 'arial' , Helvetica, sans-serif;
    font-size: 9px;
    letter-spacing: 1px;
    line-height: 10px;
    text-align: left;
    text-decoration: none;
}
#advancedSearch a:hover
{
    text-decoration: underline;
}
#advancedSearchView
{
    float: left;
    padding-left: 5px;
    margin-left: 0;
    margin-top: 0;
    width: 140px;
}
#advancedSearchView a
{

    color: #DDDDDD;
    font-family: 'arial' ,Helvetica,sans-serif;
    font-size: 9px;
    letter-spacing: 1px;
    line-height: 10px;
    text-align: left;
    text-decoration: none;
}
#advancedSearchView a:hover
{
    text-decoration: underline;
}
input.mid
{
    border: 2px solid #3293C1;
    padding: 3px;
    margin-left: 20px;
    width: 180px;
}
.searchsubmit
{
    background: #3193C1 none repeat scroll 0 0;
    border: 0;
    color: #FFFFFF;
    font-weight: normal;
    margin-left: 5px;
    padding: 4px 10px 4px 14px;
    width: 100px;
    display:inline !important;    
}


div.centerContent
{
    margin-bottom: 5px;
    padding-left: 5px;
    width: 100%;
    border:1px solid #e5e5e5;
}

div.centerContent h2
{
    margin: 5px 0;
    font-size: 1.3em;
}

div.centerContent h3
{
    margin: 5px 0;
    font-size: 1.0em;
}
div.centerContent img.rssImage, div.centerContent img.moreImage
{
    vertical-align: middle;
}
div.centerContent div.contentListings
{
display:inline-block;
width:100%;
}
div.centerContent div.contentListings, div.centerContent div.contentListings ul
{
    margin: 0;
    padding: 0;
    border: 0;
}
div.centerContent div.contentListings li
{

    color: #FB87E6;
    font-size: 17px;

    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-top: 3px;
    padding-left: 17px;
    margin-top: 0;
}
/*
div.centerContent div.contentListings li a, 
div.centerContent div.contentListings li a:link, 
div.centerContent div.contentListings li a:visited
{
    color: #039;
    text-decoration: none;
}
div.centerContent div.contentListings li a:hover
{
    color: #039;
    text-decoration: underline;
}
*/

div.centerContent div.contentListings div.contentMoreLeft
{
    font-weight: bold;
    float: left;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    border: 0;
    padding: 6px 6px 6px 0;

    font-size:0.9em;
}
div.centerContent div.contentListings div.contentMoreLeft img
{
    width:20px;
    border: 0;
}
/*
div.centerContent div.contentListings div.contentMoreLeft a
{
    text-decoration: none;
}
*/
div.centerContent div.contentListings div.contentMoreRight
{
    font-weight: bold;
    float: right;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    border: 0;
    padding: 6px;
    font-size:0.9em;
}
div.centerContent div.contentListings div.contentMoreRight img
{
    border: 0;
}

/*
div.centerContent div.contentListings div.contentMoreRight a
{
    text-decoration: none;
}
*/
div.clearboth
{
    clear: both;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 1px;
}
div.NavBar ul
{
    clear: both;
    padding: 0px;
    margin-top: 4px;
    margin-left: auto;
    width: 760px;
    margin-right: auto;
    _margin-top: 4px;
}
div.NavBar li
{
    border: #e5e5e5 1px solid;
    display: block;
    float: left;
    margin-right: 6px;
    list-style-type: none;
}
div.NavBar li a, div.NavBar li a:link, div.NavBar li a:visited
{
    padding-right: 0px;
    display: block;
    padding-left: 0px;
    float: left;
    padding-bottom: 5px;
    text-transform: uppercase;
    width: 91px;
    color: #333333;
    padding-top: 5px;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
}

div.NavBar li.homeBlank
{
    width: 154px;
    color: #4f4f4f;
    margin-right: 16px;
    background-color: #fff;
}
div.NavBar li.homeBlank a, div.NavBar li.homeBlank a:link, div.NavBar li.homeBlank a:visited
{
    width: 154px;
    color: #4f4f4f;
    background-color: #fff;
}
div.NavBar li.homeBlank a:hover
{
    color: #3193c1;
}

div.NavBar li.last
{
    display: block;
    float: left;
    margin: 0px;
    text-transform: uppercase;
    width: 91px;
    color: #333333;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
}
div.NavBar li.last a, div.NavBar li.last a:link, div.NavBar li.last a:visited
{
    display: block;
    float: left;
    text-transform: uppercase;
    width: 91px;
    color: #333333;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
}

div.NavBar li:hover a, div.NavBar li a:hover, div.NavBar li.last a:hover
{
    /*color: #eeeeee;
    background-color: #4f4f4f;*/
    text-decoration:underline;
}


#filterTOP-Outer
{
    border-right: #e5e5e5 0px solid;
    padding-right: 0px;
    border-top: #e5e5e5 0px solid;
    padding-left: 0px;
    font-size: 12px;
    background: url(images/bg/searchbg-body.jpg) #4f4f4f no-repeat center center;
    padding-bottom: 0px;
    margin-left: auto;
    border-left: #e5e5e5 0px solid;
    width: 760px;
    color: #666666;
    margin-right: auto;
    padding-top: 0px;
    border-bottom: #e5e5e5 0px solid;
    font-family: arial, Helvetica, sans-serif;
    position: relative;
    height: 46px;
    _height: 40px;
}
#filterTOP-Pic IMG
{
    padding-right: 0px;
    margin-top: 0px;
    padding-left: 20px;
    float: left;
    padding-bottom: 0px;
    width: 42px;
    padding-top: 0px;
}
#filterTOP-Title
{
    padding-right: 0px;
    margin-top: 0px;
    padding-left: 20px;
    float: left;
    padding-bottom: 0px;
    font: 36px/30pt myriad, 'Trebuchet MS' , Verdana, Sans-Serif;
    width: 290px;
    color: #ccc;
    padding-top: 2px;
    text-align: left;
}



div#askaquestion
{
    width: 580px;
    margin: 0 auto;
    padding: 0;
}
div#askaquestion fieldset
{
    border: 1px solid #000;
    padding: 10px;
    margin: 0;
}
div#askaquestion fieldset legend
{
    font-size: 1.1em;
}
div#askaquestion label
{
    display: block;
    float: left;
    width: 125px;
    padding: 0;
    margin: 5px 0 0;
    text-align: right;
}
div#askaquestion input
{
    width: auto;
    margin: 5px 0 0 10px;
}
div#askaquestion textarea
{
    width: 412px;
    margin: 5px 0 0 10px;
}
div#askaquestion div.systemMessage
{
    width: auto;
    border: 1px solid #000;
    margin: 5px 0 0 10px;
    background-color: #d9d9d9;
    margin-left: 137px;
    padding: 5px;
}

div#askaquestion
{
    clear: left;
}

h1.employmentheading
{
    text-align: center;margin-left:25px;
}

div.nomargin ol,div.nomargin ul
{
    margin-left:25px;
}
div.nomargin ol li
{
margin-bottom:20px;
}
div.nomargin ol li ul li,div.nomargin ol li ol li
{
margin-bottom:1px;
}

/* jm override the Breadcrumb css to allow text to wrap instead of getting cut off */
.viswrap
{
overflow: visible !important;
white-space:normal !important;
}

ol.upperalpha
{
    list-style-type: upper-alpha;
}
ul.nobullet li
{
    list-style-type: none;
}

ol ol.upperalpha
{
    margin-left: 0;
}
ol ul.nobullet
{
    margin-left: 0;
}

.indentText
{
padding-left:0;
}

/*STYLE FOR CUSTOM ValiDaTION SUMMaRY*/
.warning
{
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    padding-left: 125px;
    width: 455px;
    border: 1px solid #ff0000;
    border-left: none;
    border-right: none;
    background: #FFF3B3 url("images/am_warning.png") no-repeat center left;
}
/*end custom css for validation summary*/

/*horizontal navbar*/
/*admin nav*/
div.navbar2
{
    font-size:8pt;
    margin:0 0 10px 0;
    height: 30px;
    width: 100%;
    border-top: solid #666 1px;
    border-bottom: solid #666 1px;
    background-color: #DDD;
}


div.navbar2 ul
{
display:inline;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #000;
    line-height: 30px;
    white-space: nowrap;
}


div.navbar2 li
{
    list-style-type: none;
    display: inline;
}


div.navbar2 li a
{
    font-size:8pt;
    text-decoration: none;
    padding: 7px 10px;
    color: #000;
}


div.navbar2 li a:link
{
    color: #000;
}


div.navbar2 li a:visited
{
    color: #000;
}


div.navbar2 li a:hover
{
    color: #FFF;
    background-color: #000;
}
.hiddenLabel
{
    display:none;
}

/* jmoller custom for wet */
.imgRec
{
    width:195px;
}

UL.rtMenu
{
    xdisplay:block;
    margin:0 0 0 0;
    width:100%;
}
H2.rtMenuTotalsTitle
{
    background-color:#333333;
    color:#fff;
    display:block;
    font-family:Verdana,Arial, Helvetica, Sans-Serif;
    font-size:100%;
    margin:0;
    padding:4px 5px 4px 10px;
}

.rtMenuTitle
{
    background-color:#333333;
    color:#fff !important;
    display:block;
    font-family:Verdana,Arial, Helvetica, Sans-Serif;
    font-size:100%;
    margin:0;
    padding:4px 5px 4px 10px;
}
.rtMenuItem
{
    background-color:#EEE;
    border-style:solid;
    border-color:#CCC;
    border-width:1px;
    color:#000;
    display:block;
    font-family:Verdana,Arial, Helvetica, Sans-Serif;
    list-style-type:none;
    margin:auto auto 2px -40px;    
    padding:4px 5px 4px 10px;    
}

.btnSearch
{
    background: #3193C1 none repeat scroll 0 0;
    border: 0;
    color: #FFFFFF;
    font-weight: normal;
    margin-left: 5px;
    padding: 4px 10px 4px 14px;
    width: 100px;
    display:inline !important;        
}


.ctlSearchFilters 
{
    letter-spacing: 1px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 14px;
}

.ctlTopSearch
{
    margin-top: 10px;
}

.ctlLftSearch
{
    margin-left: 5px;
}

.ctlRhtSearch
{
    margin-right: 10px;
}
.ctlFloatLeftSearch
{
    float:left;
    margin-left: 10px;
}




/* -- jm --*/
.floatRight
{
    float:right;
}
.advFloatRight
{
    float:right;
    min-width:220px;
}
.floatLeft
{
    float:left;
}
.inLine
{
   display:inline;
}

.cssPager td {
    padding-left: 0;
    padding-right: 3px;
}


div.searchContainer {
	height: 70px;
	width: 100%;
	vertical-align: middle;
	display: inline-block;
	background-image: url("images/bg/searchbg-body.jpg");
	background-repeat: repeat-x;
	background-position: left center;
	color: #000;
	font-family: myriad, "Trebuchet MS" , Verdana, Sans-Serif;
}
.searchFloater {
	float: left;
	display: inline-block;
	height: 100%;
}
.searchCentered {
	padding-top: 12px;
	vertical-align: middle;
	display: inline-block;
}
.searchCentered a {
	color: #ddd;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	display: block;
	vertical-align: middle;
}
.searchCentered a:hover {
	text-decoration: underline;
}
.searchContainer:after, .searchFloater:after, .searchCentered:after {
	height: 100%;
	content: '';
	font-size: 0;
	vertical-align: middle;
	display: inline-block;
}
input.searchSubmit {
	display: inline !important;
	width: 100px;
	color: #fff;
	background-color: rgb(49,147,193);
	border-radius: 4px;
	border: 0;
	padding: 4px 10px;
	margin-left: 2px;
}
input.searchText {
	width: 180px;
	padding: 3px;
	border: 2px solid #3293c1;
	border-radius: 4px;
}
span.messageCount {
	font-size: 24px;
	color: #CCC;
	vertical-align: middle;
	padding-left: 5px;
}

/* JM for 2020 WET */




/*DO NOT CHaNGE THE STYLES BELOW*/
/* CLF 2.0 TEMPLaTE VERSION 1.04 | VERSION 1.04 DU GaBaRIT NSI 2.0 */
/* PRINT CSS BEGINS | DEBUT DU CSS POUR L'IMPRESSION */
@media print
{
    h1, h2, h3, h4, h5, h6, body, p, blockquote, table, td, th, li, a, ul, ol, dd, dl, dt, form, button, fieldset, label, div.foot1, span.date
    {
        font-family: Verdana, arial, Helvetica, sans-serif;
    }
    
    /* jm had select in here too */
    option, input, textarea
    {
        font-family: "Courier New" , Courier, monospace;
    }
    body
    {
        padding: 0;
        background-color: #FFF;
    }
    div.banner, div.banner-eng, div.banner-fra, div.banner-lfcoa-eng, div.banner-lfcoa-fra, div.fp, div.fpml, div.left, div.right, div.footer div.foot1 a, div.footer div.foot2 a, div.footer div.foot3 a, div.footer div.footerline, div.navaid, div.topPage, p.topPage
    {
        display: none;
    }
    div.fip, div.cwm
    {
        margin-bottom: 12.0pt;
    }
    div.center, * html div.center
    {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 10px;
        width: auto;
        float: none;
    }
    div.page
    {
        width: auto;
    }
    div.blackborder
    {
        border: none;
    }
    div.colLayout
    {
        background-color: #FFF;
        height: auto;
    }
    div#statusbar
    {
        display: none;
    }
    div#mainSearchOuter, #nav
    {
        display: none;
    }
    div.noprint
    {
        display: none;
    }
    p.breadcrumb
    {
        display: none;
    }
    div.NavBar
    {
        display: none;
    }
    div#filterOptions
    {
        display:none;
    }
}
/* PRINT CSS ENDS | FIN DU CSS POUR L'IMPRESSION */
